Subject: Re: teardrop-fix for 1.2(.1)?
To: Ted Lemon <>
From: Todd Vierling <>
List: current-users
Date: 11/28/1997 07:45:30
On Thu, 27 Nov 1997, Ted Lemon wrote:

: > NetBSD is not vulnerable for "teardrop", the problem is "land".
: > And AFAIK there's no patch available yet.
: netbsd-current is not vulnerable to land.

Correct, but 1.2[.1] is.  And I can see someone wanting to stick with 1.2
for reliability's sake in many situations until bugs in 1.3 beta are worked
out.  (The original poster asked only about 1.2[.1] fixes.)

== Todd Vierling (Personal; Business
== Vierling's Axiom: The revolution won't be televised; it will be posted.